Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003821TestLinkTest Executepublic2010-10-01 10:272010-10-09 08:00
Reportercnelles 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSXPOS VersionXP SP3
Product Version1.9 Beta 6 
Fixed in Version1.9 RC 1 
Summary0003821: Filtering for Results on "last execution" results in HTTP Error 500 in Filter/Tree Frame
DescriptionIhave a Testplan with 2 builds. When I select the second build and set the filter Result to "failed" and the on Filter to "last execution" and then click "Apply" there is an HTTP Error 500 in the filter frame.

This happens only when using "last execution" in on filter.
Steps To ReproduceSelet a Testplan which has at least two builds
Select the newest build
Apply filter Result to e.g. "failed" and Filter on to "ast execution"
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
parent of 0003817closedasimon Filtering by 'Result' doesn't work if test plan has only one build 

-  Notes
(0011711)
fman (administrator)
2010-10-09 08:00

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-10-01 10:27 cnelles New Issue
2010-10-04 15:17 asimon Relationship added parent of 0003817
2010-10-04 15:17 asimon Status new => resolved
2010-10-04 15:17 asimon Fixed in Version => 1.9 RC 1
2010-10-04 15:17 asimon Resolution open => fixed
2010-10-04 15:17 asimon Assigned To => asimon
2010-10-09 08:00 fman Note Added: 0011711
2010-10-09 08:00 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker